@import url("./New folder/css-2.css");

@font-face {
  font-family: Cardo;
  src: url(../fonts/Cardo-Regular.ttf);
}

.rocket {
  color: #fff;
  padding: 25px;
  transform: translate3d(0, 0, 0) rotate(-135deg);
  -webkit-transform: translate3d(0, 0, 0) rotate(-135deg);
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 32px;
  /* Preferred icon size */
  display: inline-block;
  color: #fff;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  transform: translate3d(0, 0, 0) rotate(-90deg);
  -webkit-transform: translate3d(0, 0, 0) rotate(-90deg);

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: "liga";
}

.FABMenu {
  position: fixed;
  top: 0;
  bottom: 50%;
  z-index: 10;
  right: 0;
  margin: auto;
  width: 250px;
  height: 200px;
  transform: translate3d(0, 0, 0) rotate(90deg);
  -webkit-transform: translate3d(0, 0, 0) rotate(90deg);

}

.FABMenu input {
  position: absolute;
  top: 0%;
  left: 80%;
  width: 80px;
  height: 80px;
  z-index: 20;
  border-radius: 80px;
  opacity: 0;
  cursor: pointer;
}

.hamburger {
  position: absolute;
  top: 0%;
  left: 80%;
  width: 80px;
  height: 80px;
  background-color: #e84f3e;
  border-radius: 100%;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
  z-index: 10;
  cursor: pointer;
}

.dots span {
  position: absolute;
  top: 45%;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #fff;
  z-index: 20;
  transition: all 0.3s ease-in-out;
}

.first {
  margin-left: 1em;
}

.second {
  margin-left: 2.3em;
}

.third {
  margin-left: 3.6em;
}

.FABMenu input:checked~.hamburger .dots .first {
  top: 20px;
  height: 60px;
  transform-origin: top;
  transform: rotate(-45deg);
  transition: all 0.3s ease-in-out;
}

.FABMenu input:checked~.hamburger .dots .third {
  top: 20px;
  height: 60px;
  transform-origin: top;
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
}

.action_items_bar {
  position: absolute;
  top: 4.5%;
  left: 25%;
  width: 380px;
  height: 60px;
  background-color: #e84f3e;
  border-radius: 60px;
  box-shadow: 0px 5px 20px #f19181;
  z-index: 5;

  /*   animation-name: expand-the-bar;
  animation-duration: 2s;
  animation-timing-function: ease-in-out; */
  transform: scaleX(0);
  transition: all 0.3s ease-in-out;
}

.FABMenu input:checked~.action_items_bar {
  transform: scaleX(1);
}

.action_items span {
  position: absolute;
  top: 25%;
  width: 20px;
  padding-left: 35px;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.first_item {
  left: 0%;
}

.second_item {
  left: 15%;
}

.third_item {
  left: 55%;
}

.fourth_item {
  left: 70%;
}

.FABMenu input:checked~.action_items_bar .action_items .first_item {
  opacity: 1;
  transition-delay: 0.45s;
}

.FABMenu input:checked~.action_items_bar .action_items .second_item {
  opacity: 1;
  transition-delay: 0.4s;
}

.FABMenu input:checked~.action_items_bar .action_items .third_item {
  opacity: 1;
  transition-delay: 0.4s;
}

.FABMenu input:checked~.action_items_bar .action_items .fourth_item {
  opacity: 1;
  transition-delay: 0.45s;
}

.card-split-1 {
  background-image: linear-gradient(to right bottom, #00a6fb 50%, #fe4a49 50%);
}

.card-split-2 {
  background-image: linear-gradient(to right bottom, #b47aea 50%, #00a6fb 50%);
}

.card-split-3 {
  background-image: linear-gradient(to right bottom, #00a6fb 50%, #04e762 50%);
}

.card-split-4 {
  background-image: linear-gradient(to right bottom, #fe4a49 50%, #ff8c42 50%);
}

.card-split-5 {
  background-image: linear-gradient(to right bottom, #04e762 50%, #b47aea 50%);
}

.card-split-6 {
  background-image: linear-gradient(to right bottom, #b47aea 50%, #fe4a49 50%);
}

.about-text {
  font-size: 25px;
}